package com.lavrovdmitriii.wordle.ru.wordsbase

object Words {
    val words = arrayOf(
        "АБЗАЦ",
        "АБОРТ",
        "АБХАЗ",
        "АВАЛЬ",
        "АВАНС",
        "АВЕНЮ",
        "АВИЗО",
        "АВОСЬ",
        "АВРАЛ",
        "АВТОР",
        "АГАВА",
        "АГЕНТ",
        "АГНЕЦ",
        "АДЕПТ",
        "АДРЕС",
        "АЗАРТ",
        "АЗИАТ",
        "АЙРАН",
        "АКРИЛ",
        "АКТЕР",
        "АКТИВ",
        "АКУЛА",
        "АКЦИЗ",
        "АКЦИЯ",
        "АЛАРМ",
        "АЛИБИ",
        "АЛКАШ",
        "АЛЛАХ",
        "АЛЛЕЯ",
        "АЛЛЮР",
        "АЛМАЗ",
        "АЛТЫН",
        "АЛЬФА",
        "АМБАЛ",
        "АМБАР",
        "АМБРА",
        "АМБРЕ",
        "АМЕБА",
        "АМИНЬ",
        "АМПЕР",
        "АМПИР",
        "АНАША",
        "АНГАР",
        "АНГЕЛ",
        "АНКЕР",
        "АНОНС",
        "АНТИК",
        "АНЧАР",
        "АОРТА",
        "АПЕКС",
        "АПОРТ",
        "АРБУЗ",
        "АРГУС",
        "АРЕАЛ",
        "АРЕНА",
        "АРИЕЦ",
        "АРКАН",
        "АРМИЯ",
        "АРМЯК",
        "АРХИВ",
        "АРШИН",
        "АСАНА",
        "АСТМА",
        "АСТРА",
        "АТАКА",
        "АТЛАС",
        "АТЛЕТ",
        "АТТИК",
        "АФЕРА",
        "АФИША",
        "АЦТЕК",
        "АЭРОБ",
        "БАБАЙ",
        "БАБКА",
        "БАГАЖ",
        "БАГЕТ",
        "БАДЬЯ",
        "БАЗАР",
        "БАЗИС",
        "БАЙДА",
        "БАЛДА",
        "БАЛЕТ",
        "БАЛКА",
        "БАНАН",
        "БАНДА",
        "БАРАК",
        "БАРАН",
        "БАРЖА",
        "БАРОН",
        "БАРАШ",
        "БАСНЬ",
        "БАСОК",
        "БАТАТ",
        "БАТОН",
        "БАТУТ",
        "БАХТА",
        "БАХЧА",
        "БАЧОК",
        "БАШКА",
        "БАШНЯ",
        "БЕГУН",
        "БЕДРО",
        "БЕКОН",
        "БЕЛЕК",
        "БЕЛКА",
        "БЕЛОК",
        "БЕЛЬЕ",
        "БЕЛЯК",
        "БЕЛЯШ",
        "БЕРДО",
        "БЕРЕГ",
        "БЕРЕТ",
        "БЕТОН",
        "БИВАК",
        "БИДОН",
        "БИЗОН",
        "БИЛЕТ",
        "БИЛОН",
        "БИНОМ",
        "БИРЖА",
        "БИРКА",
        "БИРЮК",
        "БИСЕР",
        "БИТВА",
        "БИТКА",
        "БИТОК",
        "БИТУМ",
        "БИТЬЕ",
        "БЛАГО",
        "БЛАЖЬ",
        "БЛАНК",
        "БЛЕСК",
        "БЛИЗЬ",
        "БЛОХА",
        "БЛУЗА",
        "БЛЮДО",
        "БЛЯХА",
        "БОБЕР",
        "БОБИК",
        "БОГАЧ",
        "БОДУН",
        "БОДЯК",
        "БОЖОК",
        "БОИНГ",
        "БОЙНЯ",
        "БОМБА",
        "БОНУС",
        "БОРАТ",
        "БОРЕЦ",
        "БОРОВ",
        "БОСЯК",
        "БОТВА",
        "БОТИК",
        "БОЧКА",
        "БОЧОК",
        "БРАВО",
        "БРАГА",
        "БРАНЬ",
        "БРАСС",
        "БРЕВЕ",
        "БРЕЙК",
        "БРЕМЯ",
        "БРЕШЬ",
        "БРИДЖ",
        "БРОВЬ",
        "БРОНХ",
        "БРОНЬ",
        "БРОШЬ",
        "БРЮКИ",
        "БРЮХО",
        "БУБЕН",
        "БУГАЙ",
        "БУГОР",
        "БУДКА",
        "БУКВА",
        "БУКЕТ",
        "БУКЛЕ",
        "БУКЛЯ",
        "БУЛАТ",
        "БУЛКА",
        "БУРАК",
        "БУРАН",
        "БУРАТ",
        "БУРДА",
        "БУРКА",
        "БУРРЕ",
        "БУТАН",
        "БУТИЛ",
        "БУТОН",
        "БУТСА",
        "БУФЕР",
        "БУФЕТ",
        "БУХЛО",
        "БУХТА",
        "БЫДЛО",
        "БЫТИЕ",
        "БЫТЬЕ",
        "БЫЧОК",
        "БЬЮИК",
        "БЮВЕТ",
        "ВАГОН",
        "ВАЗОН",
        "ВАКСА",
        "ВАЛЕТ",
        "ВАЛИК",
        "ВАЛУЙ",
        "ВАЛЬС",
        "ВАННА",
        "ВАПОР",
        "ВАРАН",
        "ВАРОК",
        "ВАРЯГ",
        "ВАТКА",
        "ВАФЛЯ",
        "ВАХТА",
        "ВДОВА",
        "ВЕДРО",
        "ВЕДУН",
        "ВЕЛИК",
        "ВЕЛЮР",
        "ВЕНГР",
        "ВЕНЕЦ",
        "ВЕНИК",
        "ВЕПРЬ",
        "ВЕРБА",
        "ВЕРВЬ",
        "ВЕРЕС",
        "ВЕРФЬ",
        "ВЕСЛО",
        "ВЕСНА",
        "ВЕСТЬ",
        "ВЕТВЬ",
        "ВЕТЕР",
        "ВЕТКА",
        "ВЕТЛА",
        "ВЕЧЕР",
        "ВЕЩУН",
        "ВЗВАР",
        "ВЗВОД",
        "ВЗВОЗ",
        "ВЗДОР",
        "ВЗДОХ",
        "ВЗЛЕТ",
        "ВЗЛОМ",
        "ВЗМАХ",
        "ВЗМЫВ",
        "ВЗНОС",
        "ВЗРЫВ",
        "ВЗРЫД",
        "ВЗЫСК",
        "ВИДЕО",
        "ВИДИК",
        "ВИДОК",
        "ВИЗАЖ",
        "ВИЗИР",
        "ВИЗИТ",
        "ВИЛКА",
        "ВИЛЛА",
        "ВИНЦО",
        "ВИОЛА",
        "ВИРАЖ",
        "ВИРУС",
        "ВИРША",
        "ВИСКИ",
        "ВИСОК",
        "ВИТОК",
        "ВИТЬЕ",
        "ВИХОР",
        "ВИХРЬ",
        "ВИШНУ",
        "ВКЛАД",
        "ВЛАГА",
        "ВОБЛА",
        "ВОДКА",
        "ВОЖАК",
        "ВОЖДЬ",
        "ВОЖЖА",
        "ВОЗКА",
        "ВОЗНЯ",
        "АФИНА",
        "ВОЙНА",
        "ВОКАЛ",
        "ВОЛАН",
        "ВОЛГА",
        "ВОЛНА",
        "ВОЛОК",
        "ВОЛОС",
        "ВОЛОХ",
        "ВОЛХВ",
        "ВОЛЬТ",
        "ВОПЛЬ",
        "ВОРОН",
        "ВОРОТ",
        "ВОРОХ",
        "ВОРЬЕ",
        "ВОТУМ",
        "ВОШКА",
        "ВОЯКА",
        "ВПУСК",
        "ВРАКА",
        "ВРАТА",
        "ВРЕМЯ",
        "ВРУША",
        "ВСХОД",
        "ВУАЛЬ",
        "ВЧЕРА",
        "ВЪЕЗД",
        "ВЫБЕГ",
        "ВЫБОЙ",
        "ВЫБОР",
        "ВЫВЕС",
        "ВЫВИХ",
        "ВЫВОД",
        "ВЫВОЗ",
        "ВЫГИБ",
        "ВЫГОН",
        "ВЫГУЛ",
        "ВЫДЕЛ",
        "ВЫДОХ",
        "ВЫДРА",
        "ВЫДУВ",
        "ВЫЕЗД",
        "ВЫЖИГ",
        "ВЫЖИМ",
        "ВЫЗОВ",
        "ВЫКАТ",
        "ВЫКОЛ",
        "ВЫКОС",
        "ВЫКУП",
        "ВЫКУС",
        "ВЫЛАЗ",
        "ВЫЛЕТ",
        "ВЫЛОВ",
        "ВЫЛОМ",
        "ВЫМАХ",
        "ВЫМОЛ",
        "ВЫМОР",
        "ВЫНОС",
        "ВЫПАД",
        "ВЫПАЛ",
        "ВЫПАР",
        "ВЫПАС",
        "ВЫПОР",
        "ВЫРЕЗ",
        "ВЫРУБ",
        "ВЫСЕВ",
        "ВЫТЬЕ",
        "ВЫХОД",
        "ВЫЧЕТ",
        "ВЫШКА",
        "ВЬЮГА",
        "ВЯЗКА",
        "ВЯТИЧ",
        "ВЯТКА",
        "ГАВОТ",
        "ГАЗОК",
        "ГАЗОН",
        "ГАЙКА",
        "ГАЛКА",
        "ГАЛОП",
        "ГАЛУН",
        "ГАМАК",
        "ГАММА",
        "ГАНАШ",
        "ГАРАЖ",
        "ГАРДА",
        "ГАРЕМ",
        "ГАУСС",
        "ГАУЧО",
        "ГАШИШ",
        "ГВАЛТ",
        "ГЕЙША",
        "ГЕЛИЙ",
        "ГЕНИЙ",
        "ГЕНОМ",
        "ГЕНРИ",
        "ГЕРОЙ",
        "ГЕТТО",
        "ГЖЕЛЬ",
        "ГИДРА",
        "ГИЕНА",
        "ГИПЮР",
        "ГИЧКА",
        "ГЛАВА",
        "ГЛАДЬ",
        "ГЛИНА",
        "ГЛИСТ",
        "ГЛУБЬ",
        "ГЛУШЬ",
        "ГЛЫБА",
        "ГЛЯСЕ",
        "ГНИДА",
        "ГНИЛЬ",
        "ГОВНО",
        "ГОВОР",
        "ГОГОТ",
        "ГОДИК",
        "ГОДОК",
        "ГОЛЕМ",
        "ГОЛЕЦ",
        "ГОЛОД",
        "ГОЛОС",
        "ГОЛЫШ",
        "ГОЛЬФ",
        "ГОЛЯК",
        "ГОМОН",
        "ГОНЕЦ",
        "ГОНКА",
        "ГОНОР",
        "ГОПАК",
        "ГОРЕЦ",
        "ГОРКА",
        "ГОРЛО",
        "ГОРОД",
        "ГОРОХ",
        "ГОСТЬ",
        "ГРАММ",
        "ГРАНД",
        "ГРАНТ",
        "ГРАНЬ",
        "ГРЕЗА",
        "ГРЕЧА",
        "ГРИВА",
        "ГРИЛЬ",
        "ГРИПП",
        "ГРОЗА",
        "ГРОСС",
        "ГРУДА",
        "ГРУДЬ",
        "ГРУНТ",
        "ГРУША",
        "ГРЫЖА",
        "ГРЯДА",
        "ГРЯЗЬ",
        "ГУАВА",
        "ГУАШЬ",
        "ГУБКА",
        "ГУДОК",
        "ГУЗКА",
        "ГУЛАГ",
        "ГУЛЯШ",
        "ГУМНО",
        "ГУМУС",
        "ГУСАК",
        "ГУСАР",
        "ГУСЕК",
        "ГУСЛИ",
        "ГЮРЗА",
        "ДАВКА",
        "ДАМБА",
        "ДАМКА",
        "ДАТИВ",
        "ДАЧКА",
        "ДВЕРЬ",
        "ДЕБЕТ",
        "ДЕБИЛ",
        "ДЕБИТ",
        "ДЕБОШ",
        "ДЕБРЬ",
        "ДЕБЮТ",
        "ДЕВИЗ",
        "ДЕВКА",
        "ДЕДКА",
        "ДЕДОК",
        "ДЕИЗМ",
        "ДЕИСТ",
        "ДЕКАН",
        "ДЕКОР",
        "ДЕЛЕЖ",
        "ДЕЛЕЦ",
        "ДЕМОН",
        "ДЕНДИ",
        "ДЕНЕК",
        "ДЕРБА",
        "ДЕРБИ",
        "ДЕРМА",
        "ДЕСНА",
        "ДЕТКА",
        "ДЕФИС",
        "ДЖИГА",
        "ДЖИНН",
        "ДЗЕТА",
        "ДЗЮДО",
        "ДИАНА",
        "ДИВАН",
        "ДИЕТА",
        "ДИЛЕР",
        "ДИНАР",
        "ДИСКО",
        "ДЛАНЬ",
        "ДЛИНА",
        "ДНИЩЕ",
        "ДОНЬЯ",
        "ДОБОР",
        "ДОБРО",
        "ДОВОД",
        "ДОГМА",
        "ДОЖДЬ",
        "ДОЖИМ",
        "ДОЗОР",
        "ДОЙКА",
        "ДОКЕР",
        "ДОМЕН",
        "ДОМИК",
        "ДОМОК",
        "ДОМРА",
        "ДОНЕЦ",
        "ДОННА",
        "ДОНОР",
        "ДОНОС",
        "ДОРКА",
        "ДОСЕВ",
        "ДОСКА",
        "ДОСОЛ",
        "ДОСУГ",
        "ДОСЫЛ",
        "ДОСЬЕ",
        "ДОФИН",
        "ДОХОД",
        "ДОЧКА",
        "ДОШКА",
        "ДРАГА",
        "ДРАЖЕ",
        "ДРАЙВ",
        "ДРАКА",
        "ДРАМА",
        "ДРАНЬ",
        "ДРЕВО",
        "ДРЕЙФ",
        "ДРЕЛЬ",
        "ДРЕМА",
        "ДРОБЬ",
        "ДРОВА",
        "ДРОЖЬ",
        "ДРОЗД",
        "ДРОФА",
        "ДРУИД",
        "ДРЯЗГ",
        "ДРЯНЬ",
        "ДУБЕЦ",
        "ДУБКА",
        "ДУБЛЬ",
        "ДУБОК",
        "ДУДКА",
        "ДУДУК",
        "ДУЖКА",
        "ДУКАТ",
        "ДУМКА",
        "ДУПЛО",
        "ДУРАК",
        "ДУРКА",
        "ДУТИК",
        "ДУТЬЕ",
        "ДУШКА",
        "ДУШОК",
        "ДУЭЛЬ",
        "ДЫЛДА",
        "ДЫМКА",
        "ДЫМОК",
        "ДЫРКА",
        "ДЫШЛО",
        "ДЮШЕС",
        "ДЯДЕК",
        "ДЯТЕЛ",
        "ЕВНУХ",
        "ЕВРЕЙ",
        "ЕГЕРЬ",
        "ЕГОЗА",
        "ЕЖИХА",
        "ЕЗДОК",
        "ЕМЕЛЯ",
        "ЕРЕСЬ",
        "ЕСАУЛ",
        "ЕХИДА",
        "ЖАБРА",
        "ЖАЖДА",
        "ЖАКЕТ",
        "ЖАРКА",
        "ЖАРОК",
        "ЖАТВА",
        "ЖАТКА",
        "ЖЕВОК",
        "ЖЕЛНА",
        "ЖЕЛОБ",
        "ЖЕЛТЬ",
        "ЖЕЛЧЬ",
        "ЖЕНИХ",
        "ЖЕНКА",
        "ЖЕРДЬ",
        "ЖЕРЛО",
        "ЖЕСТЬ",
        "ЖЕТОН",
        "ЖИВЕЦ",
        "ЖИВОТ",
        "ЖИВЬЕ",
        "ЖИЗНЬ",
        "ЖИЛЕТ",
        "ЖИЛЕЦ",
        "ЖИЛКА",
        "ЖИЛЬЕ",
        "ЖИРАФ",
        "ЖИРОК",
        "ЖИРЯК",
        "ЖИСТЬ",
        "ЖИТИЕ",
        "ЖИТЬЕ",
        "ЖНИЦА",
        "ЖОКЕЙ",
        "ЖРИЦА",
        "ЖУЛАН",
        "ЖУЛИК",
        "ЖУЛЬЕ",
        "ЖУЧКА",
        "ЖУЧОК",
        "ЗАБЕГ",
        "ЗАБОЙ",
        "ЗАБОР",
        "ЗАВАЛ",
        "ЗАВЕТ",
        "ЗАВОД",
        "ЗАВОЗ",
        "ЗАВУЧ",
        "ЗАГАР",
        "ЗАГИБ",
        "ЗАГОН",
        "ЗАГУЛ",
        "ЗАДЕЛ",
        "ЗАДОК",
        "ЗАДОР",
        "ЗАЕЗД",
        "ЗАЖИМ",
        "ЗАЖОР",
        "ЗАЗОР",
        "ЗАЗЫВ",
        "ЗАИКА",
        "ЗАЙКА",
        "ЗАКАЗ",
        "ЗАКАЛ",
        "ЗАКАТ",
        "ЗАКОЛ",
        "ЗАКУП",
        "ЗАЛЕТ",
        "ЗАЛИВ",
        "ЗАЛИЗ",
        "ЗАЛОГ",
        "ЗАЛОМ",
        "ЗАМАХ",
        "ЗАМЕР",
        "ЗАМЕС",
        "ЗАМЕТ",
        "ЗАМОК",
        "ЗАМОР",
        "ЗАМША",
        "ЗАНОС",
        "ЗАПАД",
        "ЗАПАЛ",
        "ЗАПАС",
        "ЗАПАХ",
        "ЗАПЕВ",
        "ЗАПОЙ",
        "ЗАПОР",
        "ЗАРЕЗ",
        "ЗАРОК",
        "ЗАРУБ",
        "ЗАРЯД",
        "ЗАСЕВ",
        "ЗАСОВ",
        "ЗАСОЛ",
        "ЗАСОР",
        "ЗАСОС",
        "ЗАТЕС",
        "ЗАТЕЯ",
        "ЗАТОР",
        "ЗАХОД",
        "ЗАЦЕП",
        "ЗАЧЕС",
        "ЗАЧЕТ",
        "ЗАЩИП",
        "ЗВЕНО",
        "ЗВЕНЬ",
        "ЗВЕРЬ",
        "ЗЕБРА",
        "ЗЕВОК",
        "ЗЕЛЬЕ",
        "ЗЕМЛЯ",
        "ЗЕНИТ",
        "ЗЕРНО",
        "ЗЕРНЬ",
        "ЗЕФИР",
        "ЗЛАТО",
        "ЗЛОБА",
        "ЗЛЮКА",
        "ЗНАМЯ",
        "ЗНАТЬ",
        "ЗОМБИ",
        "ЗРАЗА",
        "ЗУБЕЦ",
        "ЗУБИК",
        "ЗУБОК",
        "ЗЫБКА",
        "ЗЯТЕК",
        "ИБЛИС",
        "ИВНЯК",
        "ИВРИТ",
        "ИГРЕК",
        "ИГРЕЦ",
        "ИГРОК",
        "ИГРУН",
        "ИДЕАЛ",
        "ИДИОТ",
        "ИЗВОД",
        "ИЗВОЗ",
        "ИЗГИБ",
        "ИЗГОЙ",
        "ИЗЛОМ",
        "ИЗМОР",
        "ИЗНОС",
        "ИЗЪЯН",
        "ИЗЫСК",
        "ИКОНА",
        "ИКОТА",
        "ИМИДЖ",
        "ИНГУШ",
        "ИНДИЙ",
        "ИНДУС",
        "ИНДЮК",
        "ИНЖИР",
        "ИНТИМ",
        "ИОНИТ",
        "ИРБИС",
        "ИСКРА",
        "ИСКУС",
        "ИСЛАМ",
        "ИСПУГ",
        "ИСТЕЦ",
        "ИСТОК",
        "ИСХОД",
        "ИУДЕЙ",
        "ЙОДИД",
        "КАБАК",
        "КАБАН",
        "КАГОР",
        "КАДЕТ",
        "КАДКА",
        "КАДЫК",
        "КАЗАК",
        "КАЗАН",
        "КАЗАХ",
        "КАЗНА",
        "КАЗНЬ",
        "КАЗУС",
        "КАЙМА",
        "КАКАО",
        "КАЛАЧ",
        "КАЛИЙ",
        "КАМЕЯ",
        "КАМИН",
        "КАМЫШ",
        "КАНАЛ",
        "КАНАТ",
        "КАНВА",
        "КАНОН",
        "КАНОЭ",
        "КАНУН",
        "КАПЕР",
        "КАПЛЯ",
        "КАПОР",
        "КАПОТ",
        "КАППА",
        "КАПУТ",
        "КАРАТ",
        "КАРГА",
        "КАРИБ",
        "КАРМА",
        "КАРТА",
        "КАСКА",
        "КАСКО",
        "КАССА",
        "КАСТА",
        "КАТАР",
        "КАТЕР",
        "КАТЕТ",
        "КАТОД",
        "КАТОК",
        "КАТЫШ",
        "КАЧКА",
        "КАЧОК",
        "КАШКА",
        "КАШНЕ",
        "КАШПО",
        "КАЩЕЙ",
        "КАЮТА",
        "КВАДР",
        "КВАНТ",
        "КВАРК",
        "КВАРЦ",
        "КВОТА",
        "КЕКУР",
        "КЕЛЬТ",
        "КЕЛЬЯ",
        "КЕПКА",
        "КЕТОН",
        "КЕФИР",
        "КЕЧУА",
        "КЕШЬЮ",
        "КИВЕР",
        "КИВОК",
        "КИЗИЛ",
        "КИНЗА",
        "КИОСК",
        "КИПЕР",
        "КИПКА",
        "КИРЗА",
        "КИРКА",
        "КИСЕТ",
        "КИСКА",
        "КИСТА",
        "КИСТЬ",
        "КИФОЗ",
        "КИЧКА",
        "КИШКА",
        "КЛАВА",
        "КЛАДЬ",
        "КЛАСС",
        "КЛЕРК",
        "КЛЕСТ",
        "КЛЕТЬ",
        "КЛИПС",
        "КЛИШЕ",
        "КЛОУН",
        "КЛУША",
        "КЛЮКА",
        "КЛЯЧА",
        "КНИГА",
        "КНЯЗЬ",
        "КОАЛА",
        "КОБРА",
        "КОВЕР",
        "КОВКА",
        "КОГТИ",
        "КОДАК",
        "КОЖУХ",
        "КОЗЕЛ",
        "КОЗНЬ",
        "КОЙКА",
        "КОЙОТ",
        "КОКОН",
        "КОКОС",
        "КОЛБА",
        "КОЛЕЯ",
        "КОЛИК",
        "КОЛИТ",
        "КОЛКА",
        "КОЛЛИ",
        "КОЛОС",
        "КОЛЬЕ",
        "КОЛЬТ",
        "КОМАР",
        "КОМОД",
        "КОМОК",
        "КОНЕК",
        "КОНЕЦ",
        "КОНИК",
        "КОНКА",
        "КОНУС",
        "КОНЮХ",
        "КОПИЯ",
        "КОПКА",
        "КОПНА",
        "КОРАН",
        "КОРЕШ",
        "КОРКА",
        "КОРОБ",
        "КОРЧА",
        "КОРЧЬ",
        "КОСАЧ",
        "КОСЕЦ",
        "КОСМА",
        "КОСТЬ",
        "КОСЯК",
        "КОТЕЛ",
        "КОТИК",
        "КОФТА",
        "КОЧАН",
        "КОЧКА",
        "КОШКА",
        "КРАЖА",
        "КРАЛЯ",
        "КРАСА",
        "КРЕДО",
        "КРЕОЛ",
        "КРЕПЬ",
        "КРЕСТ",
        "КРОАТ",
        "КРОВЬ",
        "КРОЛЬ",
        "КРОСС",
        "КРОХА",
        "КРУИЗ",
        "КРУТЬ",
        "КРУЧА",
        "КРУЧЬ",
        "КРЫЛО",
        "КРЫША",
        "КУБИК",
        "КУБОК",
        "КУЗЕН",
        "КУЗНЯ",
        "КУЗОВ",
        "КУКИШ",
        "КУКЛА",
        "КУЛАК",
        "КУЛЕК",
        "КУЛИК",
        "КУЛИЧ",
        "КУЛОН",
        "КУЛЬТ",
        "КУМИР",
        "КУМЫС",
        "КУПАЖ",
        "КУПЕЦ",
        "КУПЛЯ",
        "КУПОЛ",
        "КУПОН",
        "КУРАЖ",
        "КУРИЯ",
        "КУРКА",
        "КУРОК",
        "КУСОК",
        "КУТЕЖ",
        "КУТЬЯ",
        "КУХНЯ",
        "КУЧЕР",
        "КУЧКА",
        "КУШАК",
        "КЮВЕТ",
        "КЮЛОТ",
        "ЛАВАШ",
        "ЛАВКА",
        "ЛАДАН",
        "ЛАДЬЯ",
        "ЛАЗЕР",
        "ЛАЗКА",
        "ЛАЗОК",
        "ЛАЙКА",
        "ЛАКЕЙ",
        "ЛАМПА",
        "ЛАПКА",
        "ЛАПТИ",
        "ЛАПТА",
        "ЛАПША",
        "ЛАРЕК",
        "ЛАРЕЦ",
        "ЛАСКА",
        "ЛАССО",
        "ЛАТУК",
        "ЛАТЫШ",
        "ЛАФЕТ",
        "ЛБИЩЕ",
        "ЛЕВАК",
        "ЛЕВША",
        "ЛЕДОК",
        "ЛЕЖАК",
        "ЛЕЖКА",
        "ЛЕЙКА",
        "ЛЕМУР",
        "ЛЕНОК",
        "ЛЕНТА",
        "ЛЕПЕТ",
        "ЛЕПКА",
        "ЛЕПРА",
        "ЛЕПТА",
        "ЛЕСКА",
        "ЛЕСОК",
        "ЛЕСТЬ",
        "ЛЕТКА",
        "ЛЕТОК",
        "ЛЕТУН",
        "ЛЕШИЙ",
        "ЛЕЩИК",
        "ЛИАНА",
        "ЛИВАН",
        "ЛИВЕР",
        "ЛИДЕР",
        "ЛИЗУН",
        "ЛИКЕР",
        "ЛИЛИЯ",
        "ЛИМАН",
        "ЛИМИТ",
        "ЛИМОН",
        "ЛИМФА",
        "ЛИНЗА",
        "ЛИПИД",
        "ЛИПКА",
        "ЛИРИК",
        "ЛИТВА",
        "ЛИТИЙ",
        "ЛИТЬЕ",
        "ЛИХАЧ",
        "ЛИХВА",
        "ЛИЦЕЙ",
        "ЛИШАЙ",
        "ЛОББИ",
        "ЛОБИК",
        "ЛОБОК",
        "ЛОВЕЦ",
        "ЛОВЛЯ",
        "ЛОГИК",
        "ЛОДКА",
        "ЛОЖКА",
        "ЛОКОН",
        "ЛОМИК",
        "ЛОМКА",
        "ЛОПУХ",
        "ЛОТОК",
        "ЛОТОС",
        "ЛОШАК",
        "ЛУЖОК",
        "ЛУЗГА",
        "ЛУКНО",
        "ЛУНКА",
        "ЛУПКА",
        "ЛУЧИК",
        "ЛУЧОК",
        "ЛЫЖНЯ",
        "ЛЫЧКА",
        "ЛЮМЕН",
        "ЛЮПИН",
        "ЛЮТИК",
        "ЛЮТНЯ",
        "ЛЮЧОК",
        "ЛЯЖКА",
        "ЛЯМКА",
        "ЛЯПИС",
        "ЛЯШКА",
        "МАГИЯ",
        "МАГМА",
        "МАДАМ",
        "МАЕТА",
        "МАЖОР",
        "МАЗИК",
        "МАЗКА",
        "МАЗНЯ",
        "МАЗОК",
        "МАЗУР",
        "МАЗУТ",
        "МАЙЕР",
        "МАЙКА",
        "МАЙОР",
        "МАКЕТ",
        "МАКСИ",
        "МАЛЕК",
        "МАЛЕЦ",
        "МАЛЯР",
        "МАМАЙ",
        "МАМАН",
        "МАМБА",
        "МАМКА",
        "МАМОН",
        "МАНГО",
        "МАНЕЖ",
        "МАНИЯ",
        "МАНКА",
        "МАННА",
        "МАНОК",
        "МАНТО",
        "МАНТУ",
        "МАРГО",
        "МАРЖА",
        "МАРКА",
        "МАРЛЯ",
        "МАСКА",
        "МАСЛО",
        "МАСОН",
        "МАССА",
        "МАСТЬ",
        "МАТКА",
        "МАФИЯ",
        "МАЧТА",
        "МЕДОК",
        "МЕДЯК",
        "МЕЛОК",
        "МЕРИН",
        "МЕРКА",
        "МЕССА",
        "МЕСТО",
        "МЕСТЬ",
        "МЕСЬЕ",
        "МЕСЯЦ",
        "МЕТАН",
        "МЕТИЛ",
        "МЕТИС",
        "МЕТКА",
        "МЕТЛА",
        "МЕТОД",
        "МЕТРО",
        "МЕЦЦО",
        "МЕЧТА",
        "МЕШОК",
        "МИЛКА",
        "МИМИК",
        "МИНОР",
        "МИНУС",
        "МИОМА",
        "МИРАЖ",
        "МИРОК",
        "МИРОН",
        "МИСКА",
        "МИШКА",
        "МОДЕМ",
        "МОЙВА",
        "МОЙКА",
        "МОЙРА",
        "МОККО",
        "МОКША",
        "МОЛВА",
        "МОЛКА",
        "МОЛОТ",
        "МОНАХ",
        "МОПЕД",
        "МОРДА",
        "МОРОЗ",
        "МОРЯК",
        "МОСЬЕ",
        "МОТИВ",
        "МОТКА",
        "МОТНЯ",
        "МОТОК",
        "МОТОР",
        "МОЧКА",
        "МОШКА",
        "МОШНА",
        "МУЖИК",
        "МУЗЕЙ",
        "МУЛАТ",
        "МУЛЯЖ",
        "МУМИЕ",
        "МУМИЯ",
        "МУРАШ",
        "МУРКА",
        "МУСОР",
        "МУФТА",
        "МУШКА",
        "МЫМРА",
        "МЫСЛЬ",
        "МЫСОК",
        "МЫШКА",
        "МЫШЦА",
        "МЭРИЯ",
        "МЯКИШ",
        "МЯМЛЯ",
        "МЯСЦО",
        "МЯТЕЖ",
        "НАБАТ",
        "НАБЕГ",
        "НАБОР",
        "НАВАР",
        "НАВЕС",
        "НАВЕТ",
        "НАВОЗ",
        "НАВЫК",
        "НАГАН",
        "НАЕЗД",
        "НАКАЗ",
        "НАКАЛ",
        "НАЛЕП",
        "НАЛИВ",
        "НАЛИМ",
        "НАЛОГ",
        "НАМАЗ",
        "НАМЕК",
        "НАМЫВ",
        "НАПЕВ",
        "НАПОЙ",
        "НАПОР",
        "НАРОД",
        "НАРЯД",
        "НАСОС",
        "НАУКА",
        "НАХАЛ",
        "НАЦИЯ",
        "НАЧЕС",
        "НЕВОД",
        "НЕДУГ",
        "НЕМЕЦ",
        "НЕМКА",
        "НЕРПА",
        "НЕФТЬ",
        "НИВКА",
        "НИМФА",
        "НИТКА",
        "НОЖИК",
        "НОЖКА",
        "НОЛИК",
        "НОМАД",
        "НОМЕР",
        "НОРКА",
        "НОСАЧ",
        "НОСИК",
        "НОСКА",
        "НОСОК",
        "НОТКА",
        "НОЧКА",
        "НУЖДА",
        "НУЛИК",
        "НУТРО",
        "НЫРЕЦ",
        "НЫРОК",
        "НЫТИК",
        "НЫТЬЕ",
        "НЫЧКА",
        "НЮАНС",
        "ОАЗИС",
        "ОБВАЛ",
        "ОБВЕС",
        "ОБВОД",
        "ОБВОЗ",
        "ОБГОН",
        "ОБДЕЛ",
        "ОБДУВ",
        "ОБЖИГ",
        "ОБЗОР",
        "ОБИДА",
        "ОБКАТ",
        "ОБКОС",
        "ОБЛИК",
        "ОБМАН",
        "ОБМЕН",
        "ОБМЕТ",
        "ОБМОЛ",
        "ОБРАЗ",
        "ОБРЕЗ",
        "ОБРОК",
        "ОБРУБ",
        "ОБРУЧ",
        "ОБРЫВ",
        "ОБРЯД",
        "ОБСЕВ",
        "ОБУВЬ",
        "ОБУЗА",
        "ОБХОД",
        "ОБЧЕТ",
        "ОБЪЕМ",
        "ОБЫСК",
        "ОВРАГ",
        "ОВЧАР",
        "ОГОНЬ",
        "ОГРЕХ",
        "ОДЕЖА",
        "ОДУРЬ",
        "ОЗЕРО",
        "ОЗИМЬ",
        "ОЗНОБ",
        "ОКЕАН",
        "ОКЛАД",
        "ОКЛИК",
        "ОКОВА",
        "ОКРАС",
        "ОКРУГ",
        "ОКСИД",
        "ОКТАН",
        "ОКУНЬ",
        "ОЛЕНЬ",
        "ОЛИВА",
        "ОЛИМП",
        "ОЛОВО",
        "ОЛЬХА",
        "ОМЕЛА",
        "ОМЛЕТ",
        "ОНИКС",
        "ОПЕКА",
        "ОПЕРА",
        "ОПИСЬ",
        "ОПИУМ",
        "ОПЛОТ",
        "ОПРОС",
        "ОПТИК",
        "ОРАВА",
        "ОРГАН",
        "ОРДЕН",
        "ОРДЕР",
        "ОРЕОЛ",
        "ОРИОН",
        "ОРЛИК",
        "ОРЛЯК",
        "ОРФЕЙ",
        "ОСАДА",
        "ОСЕНЬ",
        "ОСЕТР",
        "ОСИНА",
        "ОСКАЛ",
        "ОСЛИК",
        "ОСМАН",
        "ОСОБА",
        "ОСОБЬ",
        "ОСОЕД",
        "ОСОКА",
        "ОСЫПЬ",
        "ОТБОЙ",
        "ОТБОР",
        "ОТВАЛ",
        "ОТВАР",
        "ОТВЕС",
        "ОТВЕТ",
        "ОТВОД",
        "ОТВОЗ",
        "ОТГИБ",
        "ОТГОН",
        "ОТГУЛ",
        "ОТДЕЛ",
        "ОТДЫХ",
        "ОТЕЛЬ",
        "ОТЖИГ",
        "ОТЖИМ",
        "ОТЗЫВ",
        "ОТКАЗ",
        "ОТКАТ",
        "ОТКОЛ",
        "ОТКОС",
        "ОТКУП",
        "ОТКУС",
        "ОТЛЕТ",
        "ОТЛИВ",
        "ОТЛОВ",
        "ОТМАХ",
        "ОТМОЛ",
        "ОТПАД",
        "ОТПОР",
        "ОТРЕЗ",
        "ОТРОГ",
        "ОТРОК",
        "ОТРУБ",
        "ОТРЫВ",
        "ОТРЯД",
        "ОТСЕВ",
        "ОТСЕК",
        "ОТСОС",
        "ОТТОК",
        "ОТХОД",
        "ОТЦЕП",
        "ОТЧЕТ",
        "ОТЧИМ",
        "ОТШИБ",
        "ОФСЕТ",
        "ОХВАТ",
        "ОХОТА",
        "ОЧЕРК",
        "ОЧНИК",
        "ПАДЕЖ",
        "ПАЙКА",
        "ПАКЕТ",
        "ПАКЛЯ",
        "ПАЛАС",
        "ПАЛАЦ",
        "ПАЛАЧ",
        "ПАЛЕЦ",
        "ПАЛКА",
        "ПАМПА",
        "ПАНДА",
        "ПАПКА",
        "ПАРАД",
        "ПАРИК",
        "ПАРОК",
        "ПАРОМ",
        "ПАРУС",
        "ПАРЧА",
        "ПАСТА",
        "ПАСТЬ",
        "ПАСХА",
        "ПАТИО",
        "ПАУЗА",
        "ПАФОС",
        "ПАЦАН",
        "ПАЧКА",
        "ПАШНЯ",
        "ПЕВЕЦ",
        "ПЕВУН",
        "ПЕГАС",
        "ПЕКАН",
        "ПЕКЛО",
        "ПЕМЗА",
        "ПЕНАЛ",
        "ПЕНЕК",
        "ПЕНИЕ",
        "ПЕНКА",
        "ПЕННИ",
        "ПЕПЕЛ",
        "ПЕПСИ",
        "ПЕРЕЦ",
        "ПЕРСТ",
        "ПЕРУН",
        "ПЕСЕЦ",
        "ПЕСИК",
        "ПЕСНЬ",
        "ПЕТЛЯ",
        "ПЕТУХ",
        "ПЕЧКА",
        "ПЕШКА",
        "ПИАЛА",
        "ПИАНО",
        "ПИВКО",
        "ПИВЦО",
        "ПИЖМА",
        "ПИЖОН",
        "ПИКАП",
        "ПИКЕТ",
        "ПИЛКА",
        "ПИЛОН",
        "ПИЛОТ",
        "ПИНОК",
        "ПИНТА",
        "ПИПКА",
        "ПИРАТ",
        "ПИРОГ",
        "ПИРОК",
        "ПИРОН",
        "ПИРОП",
        "ПИСЕЦ",
        "ПИТОН",
        "ПИТЬЕ",
        "ПИХТА",
        "ПИЦЦА",
        "ПЛАВЬ",
        "ПЛАМЯ",
        "ПЛАСТ",
        "ПЛАТО",
        "ПЛАХА",
        "ПЛЕЕР",
        "ПЛЕМЯ",
        "ПЛЕЧО",
        "ПЛИТА",
        "ПЛОТЬ",
        "ПЛЮХА",
        "ПОБЕГ",
        "ПОБОЙ",
        "ПОБОР",
        "ПОВАР",
        "ПОВЕТ",
        "ПОВОД",
        "ПОГОН",
        "ПОДОЛ",
        "ПОЕЗД",
        "ПОЖАР",
        "ПОЖНЯ",
        "ПОЖОГ",
        "ПОЗЕМ",
        "ПОЗЕР",
        "ПОЗОР",
        "ПОЗЫВ",
        "ПОИСК",
        "ПОЙКА",
        "ПОЙЛО",
        "ПОЙМА",
        "ПОКАЗ",
        "ПОКЕР",
        "ПОКОЙ",
        "ПОКОС",
        "ПОКУС",
        "ПОЛБА",
        "ПОЛЕТ",
        "ПОЛИВ",
        "ПОЛИП",
        "ПОЛИС",
        "ПОЛОМ",
        "ПОЛОН",
        "ПОЛЮС",
        "ПОЛЯК",
        "ПОМЕТ",
        "ПОМИН",
        "ПОМОЛ",
        "ПОМПА",
        "ПОНОС",
        "ПОНЧО",
        "ПОПКА",
        "ПОПСА",
        "ПОРЕЗ",
        "ПОРЕЙ",
        "ПОРКА",
        "ПОРОГ",
        "ПОРОК",
        "ПОРОХ",
        "ПОРУБ",
        "ПОРЧА",
        "ПОРЫВ",
        "ПОСАД",
        "ПОСЕВ",
        "ПОСОЛ",
        "ПОСОХ",
        "ПОСЫЛ",
        "ПОТОК",
        "ПОТОП",
        "ПОХОД",
        "ПОЧВА",
        "ПОЧЕТ",
        "ПОЧИН",
        "ПОЧКА",
        "ПОЧТА",
        "ПОШИВ",
        "ПОЭМА",
        "ПРАВО",
        "ПРАНА",
        "ПРЕСС",
        "ПРИЕМ",
        "ПРИМА",
        "ПРИНЦ",
        "ПРИОР",
        "ПРОМО",
        "ПРИЮТ",
        "ПРОБА",
        "ПРОЕМ",
        "ПРОЗА",
        "ПРОПС",
        "ПРОСО",
        "ПРОФИ",
        "ПРЫТЬ",
        "ПРЯДЬ",
        "ПРЯЖА",
        "ПРЯХА",
        "ПСАРЬ",
        "ПСИНА",
        "ПТАХА",
        "ПТИЦА",
        "ПУАНТ",
        "ПУГАЧ",
        "ПУДРА",
        "ПУЛЬС",
        "ПУЛЬТ",
        "ПУНКТ",
        "ПУПОК",
        "ПУРГА",
        "ПУФИК",
        "ПУЧОК",
        "ПУШКА",
        "ПУШОК",
        "ПЧЕЛА",
        "ПШЕНО",
        "ПЫРЕЙ",
        "ПЫТКА",
        "ПЫШКА",
        "ПЬЕРО",
        "ПЬЕСА",
        "ПЬЯНЬ",
        "ПЯЛКА",
        "ПЯТАК",
        "ПЯТКА",
        "ПЯТНО",
        "ПЯТОК",
        "РАБАТ",
        "РАДЖА",
        "РАДИО",
        "РАЗИК",
        "РАЗОК",
        "РАЗУМ",
        "РАЙОН",
        "РАКИЯ",
        "РАКША",
        "РАЛЛИ",
        "РАМКА",
        "РАМПА",
        "РАНЕЦ",
        "РАНКА",
        "РАНЧО",
        "РАУНД",
        "РАФИК",
        "РАХИТ",
        "РАЦИЯ",
        "РАЧОК",
        "РВАНЬ",
        "РВОТА",
        "РЕБРО",
        "РЕБУС",
        "РЕВУН",
        "РЕГБИ",
        "РЕДИС",
        "РЕЖИМ",
        "РЕЗАК",
        "РЕЗЕЦ",
        "РЕЗКА",
        "РЕЗНЯ",
        "РЕЗОН",
        "РЕЗУС",
        "РЕЙКА",
        "РЕЛИЗ",
        "РЕЛЬС",
        "РЕНТА",
        "РЕПЕЙ",
        "РЕПЕР",
        "РЕПКА",
        "РЕТРО",
        "РЕЧКА",
        "РЕШКА",
        "РЖАВЬ",
        "РИКША",
        "РИНИТ",
        "РИФМА",
        "РОБОТ",
        "РОВНЯ",
        "РОГАЧ",
        "РОДЕО",
        "РОДНЯ",
        "РОЖОК",
        "РОЖОН",
        "РОЗГА",
        "РОЗНЬ",
        "РОЙКА",
        "РОКОТ",
        "РОЛИК",
        "РОМАН",
        "РОМОК",
        "РОНДО",
        "РОПОТ",
        "РОТИК",
        "РОТОК",
        "РОТОР",
        "РОХЛЯ",
        "РОЯЛЬ",
        "РТУТЬ",
        "РУБЕЖ",
        "РУБЕЦ",
        "РУБИН",
        "РУБКА",
        "РУБЛЬ",
        "РУДЯК",
        "РУЖЬЕ",
        "РУИНА",
        "РУКАВ",
        "РУЛЕТ",
        "РУЛОН",
        "РУМЫН",
        "РУНЕЦ",
        "РУПИЯ",
        "РУПОР",
        "РУСАК",
        "РУСЛО",
        "РУЧЕЙ",
        "РУЧКА",
        "РЫБАК",
        "РЫБКА",
        "РЫВОК",
        "РЫЖАК",
        "РЫНОК",
        "РЫСАК",
        "РЫТЬЕ",
        "РЫЧАГ",
        "РЭКЕТ",
        "РЭЛЕЙ",
        "РЮМКА",
        "РЮШКА",
        "РЯБОК",
        "РЯДОК",
        "РЯСКА",
        "САБЛЯ",
        "САБУР",
        "САДИК",
        "САДКО",
        "САДОК",
        "САЗАН",
        "САЙГА",
        "САЛАТ",
        "САЛЕП",
        "САЛОН",
        "САЛЮТ",
        "САМБА",
        "САМБО",
        "САМЕЦ",
        "САМКА",
        "САНКИ",
        "САПЕР",
        "САПОГ",
        "САРАЙ",
        "САТИН",
        "САТИР",
        "САУНА",
        "САХАР",
        "САЧОК",
        "СБРОД",
        "СБРОС",
        "СБРУЯ",
        "СВАХА",
        "СВЕЧА",
        "СВИНГ",
        "СВИСТ",
        "СВИТА",
        "СВОРА",
        "СВОЯК",
        "СВЯЗЬ",
        "СГЛАЗ",
        "СДАЧА",
        "СДВИГ",
        "СДОБА",
        "СЕАНС",
        "СЕВЕР",
        "СЕДАН",
        "СЕДЛО",
        "СЕЗОН",
        "СЕКТА",
        "СЕМГА",
        "СЕМЬЯ",
        "СЕНАТ",
        "СЕПИЯ",
        "СЕРИЯ",
        "СЕРУМ",
        "СЕТКА",
        "СЕЧКА",
        "СИВКА",
        "СИГМА",
        "СИДКА",
        "СИЗИФ",
        "СИЛАЧ",
        "СИЛКА",
        "СИЛОК",
        "СИМКА",
        "СИНЯК",
        "СИРОП",
        "СИТРО",
        "СИФОН",
        "СКАЛА",
        "СКАРБ",
        "СКАУТ",
        "СКВЕР",
        "СКВОШ",
        "СКЕЙТ",
        "СКЕТЧ",
        "СКЛАД",
        "СКЛЕП",
        "СКЛОН",
        "СКОБА",
        "СКОТЧ",
        "СКРЕП",
        "СКРИП",
        "СКУКА",
        "СКУЛА",
        "СКУНС",
        "СЛАВА",
        "СЛАЙД",
        "СЛЕЗА",
        "СЛЕНГ",
        "СЛИЗЬ",
        "СЛОВО",
        "СЛУГА",
        "СЛУДА",
        "СЛЮДА",
        "СЛЮНА",
        "СМЕНА",
        "СМЕРД",
        "СМЕРЧ",
        "СМЕСЬ",
        "СМЕТА",
        "СМОЛА",
        "СМОЛЬ",
        "СМОТР",
        "СМРАД",
        "СМУТА",
        "СМЫСЛ",
        "СНЕДЬ",
        "СНОХА",
        "СОБОР",
        "СОВЕТ",
        "СОВОК",
        "СОЗЫВ",
        "СОКОЛ",
        "СОМИК",
        "СОНЕТ",
        "СОПКА",
        "СОПЛО",
        "СОПЛЯ",
        "СОСЕД",
        "СОСКА",
        "СОСНА",
        "СОСОК",
        "СОСУД",
        "СОТКА",
        "СОТНЯ",
        "СОФИТ",
        "СУЧОК",
        "СОЧОК",
        "СОШКА",
        "СПАЗМ",
        "СПАЙК",
        "СПЕСЬ",
        "СПИРТ",
        "СПИЦА",
        "СПЛАВ",
        "СПЛИН",
        "СПОРТ",
        "СПРЕЙ",
        "СПРОС",
        "СПУСК",
        "СРЕДА",
        "ССОРА",
        "ССУДА",
        "СТАДО",
        "СТАЛЬ",
        "СТАРТ",
        "СТАРЬ",
        "СТАТЬ",
        "СТВОЛ",
        "СТВОР",
        "СТЕЗЯ",
        "СТЕЛА",
        "СТЕНД",
        "СТЕПЬ",
        "СТИЛЬ",
        "СТОИК",
        "СТОЛП",
        "СТОПА",
        "СТРАЖ",
        "СТРАЗ",
        "СТРАХ",
        "СТРИЖ",
        "СТРОЙ",
        "СТРУЯ",
        "СТУЖА",
        "СТУПА",
        "СУДАК",
        "СУДНО",
        "СУДОК",
        "СУДЬЯ",
        "СУЕТА",
        "СУКНО",
        "СУМКА",
        "СУММА",
        "СУПЕР",
        "СУПЕЦ",
        "СУРОК",
        "СУСЛО",
        "СУТКИ",
        "СУФЛЕ",
        "СУШКА",
        "СФЕРА",
        "СХЕМА",
        "СЦЕНА",
        "СЪЕЗД",
        "СЫНОК",
        "СЫРОК",
        "СЫРЬЕ",
        "СЫЩИК",
        "СЮЖЕТ",
        "СЮИТА",
        "ТАБАК",
        "ТАБЛО",
        "ТАБОР",
        "ТАБУН",
        "ТАЗИК",
        "ТАЙГА",
        "ТАЙНА",
        "ТАКСА",
        "ТАКСИ",
        "ТАЛИБ",
        "ТАЛИЯ",
        "ТАЛОН",
        "ТАЛЬК",
        "ТАНГО",
        "ТАНЕЦ",
        "ТАПКА",
        "ТАРАН",
        "ТАРИФ",
        "ТАФТА",
        "ТАХТА",
        "ТАЧКА",
        "ТВАРЬ",
        "ТВИСТ",
        "ТЕАТР",
        "ТЕЗИС",
        "ТЕЗКА",
        "ТЕКСТ",
        "ТЕЛЕК",
        "ТЕЛЕЦ",
        "ТЕМБР",
        "ТЕНГЕ",
        "ТЕНЕК",
        "ТЕНОР",
        "ТЕПЛО",
        "ТЕРЕМ",
        "ТЕРКА",
        "ТЕРМА",
        "ТЕСАК",
        "ТЕСКА",
        "ТЕСТО",
        "ТЕСТЬ",
        "ТЕТКА",
        "ТЕЧКА",
        "ТИАРА",
        "ТИПАЖ",
        "ТИРАЖ",
        "ТИРАН",
        "ТИСКИ",
        "ТИТАН",
        "ТИТУЛ",
        "ТКАНЬ",
        "ТОВАР",
        "ТОЛПА",
        "ТОМАТ",
        "ТОМИК",
        "ТОНИК",
        "ТОННА",
        "ТОНУС",
        "ТОПАЗ",
        "ТОПКА",
        "ТОПОР",
        "ТОПОТ",
        "ТОРБА",
        "ТОРЕЦ",
        "ТОСКА",
        "ТОТЕМ",
        "ТОЧКА",
        "ТРАВА",
        "ТРАНС",
        "ТРАНШ",
        "ТРАТА",
        "ТРАУР",
        "ТРЕЛЬ",
        "ТРЕСК",
        "ТРЕСТ",
        "ТРИКО",
        "ТРОМБ",
        "ТРОЯК",
        "ТРУБА",
        "ТРУСЫ",
        "ТРУХА",
        "ТРЮМО",
        "ТУБУС",
        "ТУЗИК",
        "ТУКАН",
        "ТУЛУЗ",
        "ТУЛЯК",
        "ТУМАК",
        "ТУМАН",
        "ТУМБА",
        "ТУМОР",
        "ТУНЕЦ",
        "ТУПИК",
        "ТУРКА",
        "ТУРНЕ",
        "ТУРОК",
        "ТУТТИ",
        "ТУФЛЯ",
        "ТУФТА",
        "ТУЧКА",
        "ТУШКА",
        "ТЫКВА",
        "ТЫЧОК",
        "ТЮБИК",
        "ТЮФЯК",
        "ТЯГАЧ",
        "ТЯЖБА",
        "ТЯПКА",
        "УАЗИК",
        "УБЫЛЬ",
        "УГЛИЧ",
        "УГОЛЬ",
        "УГОРЬ",
        "УДАЛЬ",
        "УДАЧА",
        "УДИЛО",
        "УЗБЕК",
        "УЗНИК",
        "УКЛАД",
        "УКЛОН",
        "УКРОП",
        "УКРЮК",
        "УКСУС",
        "УЛИКА",
        "УЛИЦА",
        "УЛЫБА",
        "УМНИК",
        "УНЦИЯ",
        "УПРЕК",
        "УПЫРЬ",
        "УРИНА",
        "УСИЩЕ",
        "УСПЕХ",
        "УСТУП",
        "УТЕХА",
        "УТИЛЬ",
        "УЧЕБА",
        "УЩЕРБ",
        "ФАГОТ",
        "ФАЗАН",
        "ФАКЕЛ",
        "ФАКИР",
        "ФАНАТ",
        "ФАРСИ",
        "ФАСАД",
        "ФАСКА",
        "ФАСОН",
        "ФАУНА",
        "ФАЯНС",
        "ФЕНОЛ",
        "ФЕРЗЬ",
        "ФЕРМА",
        "ФЕТИШ",
        "ФИБРА",
        "ФИГНЯ",
        "ФИЗИК",
        "ФИКУС",
        "ФИЛИН",
        "ФИЛЬМ",
        "ФИНАЛ",
        "ФИНИК",
        "ФИНИШ",
        "ФИОРД",
        "ФИРМА",
        "ФИШКА",
        "ФЛАНГ",
        "ФЛИРТ",
        "ФЛОКС",
        "ФЛОРА",
        "ФЛЮИД",
        "ФЛЯГА",
        "ФОБИЯ",
        "ФОКУС",
        "ФОРМА",
        "ФОРУМ",
        "ФОТОН",
        "ФРАЗА",
        "ФРАНТ",
        "ФРЕЗА",
        "ФРЕНЧ",
        "ФРОНТ",
        "ФРУКТ",
        "ФУГАС",
        "ФУЖЕР",
        "ФУКУС",
        "ФУРИЯ",
        "ФУРОР",
        "ФЬОРД",
        "ФЮРЕР",
        "ХАКЕР",
        "ХАЛАТ",
        "ХАЛВА",
        "ХАМКА",
        "ХАМЛО",
        "ХАНЖА",
        "ХАРЧО",
        "ХВАЛА",
        "ХВОРЬ",
        "ХВОСТ",
        "ХИЛЯК",
        "ХИМИК",
        "ХИМИЯ",
        "ХИНДИ",
        "ХИППИ",
        "ХЛЫСТ",
        "ХМЕЛЬ",
        "ХМУРЬ",
        "ХМЫРЬ",
        "ХОББИ",
        "ХОБОТ",
        "ХОДКА",
        "ХОЛКА",
        "ХОЛОД",
        "ХОЛОП",
        "ХОЛСТ",
        "ХОМУТ",
        "ХОМЯК",
        "ХОРДА",
        "ХОРЕЙ",
        "ХОХМА",
        "ХОХОЛ",
        "ХОХОТ",
        "ХРУСТ",
        "ХУНТА",
        "ХУРМА",
        "ХУТОР",
        "ЦАПЛЯ",
        "ЦАРЕК",
        "ЦАЦКА",
        "ЦЕДРА",
        "ЦЕНТР",
        "ЦИНГА",
        "ЦИНИК",
        "ЦИСТА",
        "ЦИФРА",
        "ЦОКОТ",
        "ЦУКАТ",
        "ЦЫГАН",
        "ЦЫПКА",
        "ЧАДРА",
        "ЧАЙКА",
        "ЧАКРА",
        "ЧАЛМА",
        "ЧАРКА",
        "ЧАСИК",
        "ЧАСОК",
        "ЧАСТЬ",
        "ЧАШКА",
        "ЧЕЛКА",
        "ЧЕПЕЦ",
        "ЧЕРВЬ",
        "ЧЕРЕП",
        "ЧЕРНЬ",
        "ЧЕСТЬ",
        "ЧЕТКА",
        "ЧЕХОЛ",
        "ЧЕШКА",
        "ЧЕШУЯ",
        "ЧИБИС",
        "ЧИСЛО",
        "ЧИТКА",
        "ЧРЕВО",
        "ЧТИВО",
        "ЧУВАК",
        "ЧУВАШ",
        "ЧУГУН",
        "ЧУДАК",
        "ЧУДИК",
        "ЧУЖАК",
        "ЧУЙКА",
        "ЧУКЧА",
        "ЧУЛАН",
        "ЧУЛОК",
        "ЧУМАК",
        "ЧУТЬЕ",
        "ЧУШКА",
        "ШАБАТ",
        "ШАБАШ",
        "ШАЖОК",
        "ШАЙБА",
        "ШАЙКА",
        "ШАКАЛ",
        "ШАЛАШ",
        "ШАЛУН",
        "ШАМАН",
        "ШАПКА",
        "ШАРИК",
        "ШАТЕН",
        "ШАТЕР",
        "ШАФЕР",
        "ШАХТА",
        "ШАШКА",
        "ШЕПОТ",
        "ШЕРИФ",
        "ШИЗИК",
        "ШИРМА",
        "ШИТЬЕ",
        "ШИФЕР",
        "ШИФОН",
        "ШИШКА",
        "ШКАЛА",
        "ШКВАЛ",
        "ШКОДА",
        "ШКОЛА",
        "ШКУРА",
        "ШЛАНГ",
        "ШЛЕЙФ",
        "ШЛЯПА",
        "ШМЕЛЬ",
        "ШНАПС",
        "ШОРОХ",
        "ШОССЕ",
        "ШОФЕР",
        "ШПАГА",
        "ШПАЛА",
        "ШПИЛЬ",
        "ШПИОН",
        "ШПРИЦ",
        "ШПРОТ",
        "ШПУЛЯ",
        "ШРИФТ",
        "ШТАММ",
        "ШТАМП",
        "ШТИЛЬ",
        "ШТОРА",
        "ШТОРМ",
        "ШТРАФ",
        "ШТРИХ",
        "ШТУКА",
        "ШТУРМ",
        "ШТЫКА",
        "ШТЫРЬ",
        "ШУБКА",
        "ШУЛЕР",
        "ШУМОК",
        "ШУРИН",
        "ШУРУП",
        "ШУТКА",
        "ШУХЕР",
        "ЩЕБЕТ",
        "ЩЕГОЛ",
        "ЩЕЛОК",
        "ЩЕНОК",
        "ЩЕПКА",
        "ЩЕТКА",
        "ЩЕЧКА",
        "ЩИПОК",
        "ЩИТИК",
        "ЩИТОК",
        "ЩУПКА",
        "ЩУРКА",
        "ЩУЧКА",
        "ЭГИДА",
        "ЭКЛЕР",
        "ЭКРАН",
        "ЭЛИТА",
        "ЭМАЛЬ",
        "ЭПОХА",
        "ЭРКЕР",
        "ЭСКИЗ",
        "ЭСТЕТ",
        "ЭТИКА",
        "ЭТНОС",
        "ЭФИОП",
        "ЮНИОР",
        "ЮННАТ",
        "ЮНОНА",
        "ЮНОША",
        "ЮРИСТ",
        "ЯБЕДА",
        "ЯГОДА",
        "ЯГУАР",
        "ЯИЧКО",
        "ЯКОРЬ",
        "ЯМЩИК",
        "ЯРЛЫК",
        "ЯСЕНЬ",
        "ЯСТВО",
        "ЯХОНТ",
        "АББАТ",
        "АРЕСТ",
        "БАЙКА",
        "БАНКА",
        "БАРИН",
        "БАСНЯ",
        "БОКАЛ",
        "БРОНЯ",
        "ВАЛУН",
        "ВАРКА",
        "КЕГЛЯ",
        "ВЕНОК",
        "ВИНИЛ",
        "ВИШНЯ",
        "ГРАФА",
        "ГРОЗД",
        "ГРОШИ",
        "КРОНА",
        "КРУПА",
        "КРЫСА",
        "КУЛЕР",
        "МАЛЫШ",
        "МИДИЯ",
        "МЯЧИК",
        "НАРЫВ",
        "ОБЛОМ",
        "ОМЕГА",
        "ОПОРА",
        "ПЕСОК",
        "ПЛАТА",
        "ПОЛКА",
        "РАДАР",
        "РЫЖИК",
        "СКОПА",
        "СЛИВА",
        "СТЕНА",
        "СТОЛБ",
        "ТРЕФА",
        "УСТАВ",
        "ЧИЖИК",
        "ШЕЙКА",
        "ШПОРА",
        "ТРОПА",
        "ПАРКА",
        "РОНДА",
        "РАХАТ",
        "БОРДО",
        "СЕМКА",
        "РОНИН",
        "ТАПЕР",
        "ПАСХА",
        "ПАРТА",
        "СЕЛЕН",
        "ЧЕРТА",
        "НАРДЫ",
        "МЕККА",
        "ХАСКИ",
        "ВОРДЛ",
        "ТАПИР",
        "ХАМОН",
        "СОЛОД",
        "ЛАУНЖ",
        "КОРГИ",
        "ЧОКЕР"
    )
}